## octave-epstk 2.3

=== debian/changelog ===
octave-epstk (2.3-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1, no changes needed

 -- Thomas Weber <tweber@debian.org>  Wed, 16 Feb 2011 12:36:19 +0100

octave-epstk (2.3-1) experimental; urgency=low

  * New upstream release
    - Dropped patches (applied upstream):
      - 05_faster-ebbox.patch
      - 06_edsymbol-for-octave-2.9.13.patch
      - plot_whole_line
      - tickless_axes
      - update_documentation
      - modern-str-functions
    - Dropped patches:
      - 04_source-etc-epstk-conf.patch: Upstream changed the configuration
        system, so there's no need to source /etc/epstk.conf any longer (it's
        symlinked as einit.m)
      - 01_add-plotdecimate.patch: moved into octave-plot, a 'suggests' for
        that packages was added.
    - New patch: set_debian_defaults: Set sensible defaults in /etc/epstk.conf
  * debian/control: Remove Rafael Laboissiere from Uploaders (Closes: #571895)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Fri, 31 Dec 2010 22:15:15 +0100

octave-epstk (2.2-15) unstable; urgency=low

  * debian/control, debian/rules: Switch to octave3.2 
  * epstk.conf Set eBrowser variable to sensible-browser

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 31 Jan 2010 21:20:09 +0100

octave-epstk (2.2-14) unstable; urgency=low

  * debian/control:
    + The Debian packaging files are now maintained through a Git
      repository at alioth.debian.org.  Switch the Vcs-* URLs to Git,
      accordingly.
    + Bump Standards-Version to 3.8.1 (add file debian/README.source
      explaining the quilt patch system used in the package)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 05 May 2009 08:25:06 +0200

octave-epstk (2.2-13) unstable; urgency=low

  * Upload to unstable.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 21 Feb 2009 14:43:57 +0100

octave-epstk (2.2-12) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules:
    + Use debian/clean instead of manually cleaning files
    + Drop dependencies on Octave 2.1, since this version will be
      removed from Debian after the release of lenny
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes needed)
    + Drop support for octave2.1
    + Depends on ${misc:Depends} (Lintian warning)
    + Move ghostscript and octave3.0-headers from Build-Depends into
      Build-Depends-Indep
   * debian/patches/tickless_axes: Add description
   * debian/patches/modern-str-functions: Use char() and ischar() instead
     of the deprecated setstr() and isstr()

  [ Thomas Weber ]
  * New patches:
    - update_documentation: update the documentation (closes: #490797)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 17 Dec 2008 23:25:17 +0100

octave-epstk (2.2-11) unstable; urgency=low

  * debian/rules: use long options for Octave and parse the global
    configuration file (closes: #479928)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 07 May 2008 11:52:46 +0200

octave-epstk (2.2-10) unstable; urgency=low

  * New patch: tickless_axes, enables setting/removing ticks on individual
    axes (hopefully closes: #474269). Thanks again to Stefan Müller for the
    patch.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 23 Apr 2008 00:01:02 +0200

octave-epstk (2.2-9) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Switch from CDBS' simple patchsys to quilt
  * debian/control:
    + Move gs-common into Build-Depends-Indep
    + Allow upload by Debian Maintainers
  * debian/copyright: Add proper copyright notices for both the upstream
    sources and the Debian packaging

  [ Thomas Weber ]
  * debian/control: Vcs-fields point to the trunk/ directory
  * New patch: plot_whole_line. Take smaller stepsize for minDelta
    (closes: #474257). Thanks to Stefan Müller for the patch.
  * debian/control: Switch dependency from gs-common to ghostscript and move
    it from build-depends-indep to build-depends, otherwise the demos do not
    run. Move the octave*-headers dependency from build-depends-indep to
    build-depends.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 15 Apr 2008 15:14:30 +0200

octave-epstk (2.2-8) unstable; urgency=low

  * Switch to Octave 3.0 instead of 2.9
  * Add myself to Uploaders

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 26 Dec 2007 18:07:52 +0100

octave-epstk (2.2-7) unstable; urgency=low

  * debian/control:
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Dropped the Homepage pseudo-header from the extended description
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 05 Dec 2007 12:56:57 +0100

octave-epstk (2.2-6) unstable; urgency=low

  * debian/patches/06_edsymbol-for-octave-2.9.13.patch: Patch proposed by
    the upstream author, Stefan Müller, for making edsymbol.m work with
    Octave >= 2.9.13
  * debian/control: Added Homepage field and pseudo-header
  * debian/watch: Added file

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 07 Oct 2007 21:52:45 +0200

octave-epstk (2.2-5) unstable; urgency=low

  * debian/patches/05_faster-ebbox.patch: New patch.  Make ebbox 25%
    faster (according to the upstream author, thanks to Stefan Müller)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 30 May 2007 16:33:42 +0200

octave-epstk (2.2-4) unstable; urgency=low

  * debian/install: Install m/*.inc files, such that edemo17 and edemo18
    work (thanks to Stefan Müller)
  * debian/patches/60_source-etc-epstk-conf.patch: Use default file name
    when eConfigFile variable exists but is empty (thanks to Stefan Müller)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 30 May 2007 12:31:48 +0200

octave-epstk (2.2-3) unstable; urgency=low

  * debian/rules: Avoid compression of *.js files, such that the
    documentation can be accessed (thanks to Stefan Müller)

