=== debian/control ===
Source: octave-epstk
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.0), cdbs, quilt
Build-Depends-Indep: ghostscript, octave3.2-headers
Homepage: http://www.epstk.de/
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-epstk.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-epstk.git

Package: octave-epstk
Architecture: all
Depends: ${octave-3-2:Depends}, ${misc:Depends}
Suggests: gv | postscript-viewer, octave-plot (>= 1.0.8+svn20101230-2)
Description: GNU Octave encapsulated postscript toolkit
 The octave-epstk package provides, via a set of .m functions, a toolkit to
 create powerful encapsulated postscript (.eps) graphs. Most 2D scientific
 graphics functions are written. The generated .eps-files are very small and
 can be imported into other documents without loss of quality.
