=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux octave-epstk package

include /usr/share/octave/debian/defs.make
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

# kick out files created during 'make check';
# without this, we can't use globbing parameters in octave-epstk.install
# (difficulties arise for example with .jpg, as default.jpg should be included,
# but no other .jpg files)
DEB_DH_INSTALL_ARGS_DEFAULT += --exclude=myNewSymbol.psd

# Do not compress the JavaScript files, needed for the documentation
DEB_COMPRESS_EXCLUDE_ALL = .js

configure/octave-epstk::
	# Rename einit.m to epstk.conf, as dh_install cannot rename files when moving them 
	# And the file name should really end up as /etc/epstk.conf
	cp m/einit.m m/epstk.conf

# Poor man's "make check"
build/octave-epstk:: build-stamp
build-stamp:
	for v in 3.2 ; do						\
		echo "### Running demos with octave$$v"	;		\
		( cd m ; 						\
		  echo 'global eConfigFile;				\
			eConfigFile = "../debian/epstk.conf-demos";	\
			ehelp = "No call to ehelp in demo batch";	\
			edemos;'					\
			| octave$$v --silent --no-init-file ) ;		\
	done
	touch build-stamp

install/octave-epstk::
	for v in 3.2 ; do octave$$v-depends ; done
