## octave-epstk 2.4

=== debian/changelog ===
octave-epstk (2.4-3) unstable; urgency=medium

  [ Thomas Weber ]
  * Change upstream homepage

  [ Rafael Laboissiere ]
  * d/watch: Update to reflect new upstream location

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 30 Sep 2015 20:33:31 +0200

octave-epstk (2.4-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Add Rafael Laboissiere and Mike Miller to Uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Remove obsolete DM-Upload-Allowed flag
  * Add control file for doc-base

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 18 Sep 2014 17:24:01 +0200

octave-epstk (2.4-1) unstable; urgency=low

  * New upstream release 2.4
  * Refresh patches for new upstream release
  * Dropped patches (applied upstream):
    - fix_invisible_axis
    - 03_psd-path.patch
    - set_debian_defaults

 -- Thomas Weber <tweber@debian.org>  Sun, 22 Apr 2012 22:33:20 +0200

octave-epstk (2.3-3) unstable; urgency=low

  * Bump to debhelper compat level 9
  * Bump to Standards-Version 3.9.3, no changes needed
  * Build-depend on octave-pkg-dev >= 1.0.0, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * debian/copyright: update to machine-readable format 1.0
  * New patch: fix_invisible_axis (closes: #660750)

 -- Thomas Weber <tweber@debian.org>  Wed, 14 Mar 2012 21:26:05 +0100
