=== debian/control ===
Source: octave-epstk
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissiere <rafael@laboissiere.net>,
           Mike Miller <mtmiller@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), cdbs, quilt
Build-Depends-Indep: ghostscript, octave-pkg-dev (>=1.0.1)
Homepage: http://delljas.lima-city.de/
Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-epstk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-epstk.git

Package: octave-epstk
Architecture: all
Depends: ${octave:Depends}, ${misc:Depends}
Suggests: gv | postscript-viewer, octave-plot (>= 1.0.8+svn20101230-2)
Description: GNU Octave encapsulated postscript toolkit
 The octave-epstk package provides, via a set of .m functions, a toolkit to
 create powerful encapsulated postscript (.eps) graphs. Most 2D scientific
 graphics functions are written. The generated .eps-files are very small and
 can be imported into other documents without loss of quality.
