=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 include /usr/share/octave/debian/defs.make
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+
+shrpkg = /usr/share/octave/debian
 
 # kick out files created during 'make check';
 # without this, we can't use globbing parameters in octave-epstk.install
@@ -23,16 +24,14 @@
 # Poor man's "make check"
 build/octave-epstk:: build-stamp
 build-stamp:
-	for v in 3.2 ; do						\
-		echo "### Running demos with octave$$v"	;		\
-		( cd m ; 						\
-		  echo 'global eConfigFile;				\
-			eConfigFile = "../debian/epstk.conf-demos";	\
-			ehelp = "No call to ehelp in demo batch";	\
-			edemos;'					\
-			| octave$$v --silent --no-init-file ) ;		\
-	done
+	echo "### Running demos with octave"	;		\
+	( cd m ; 						\
+	  echo 'global eConfigFile;				\
+		eConfigFile = "../debian/epstk.conf-demos";	\
+		ehelp = "No call to ehelp in demo batch";	\
+		edemos;'					\
+		| octave --silent --no-init-file ) ;		\
 	touch build-stamp
 
 install/octave-epstk::
-	for v in 3.2 ; do octave$$v-depends ; done
+	$(shrpkg)/dh/octave-pkg-helper
