=== debian/watch ===
version=3
http://delljas.lima-city.de/files/introduction-txt.html http://delljas.awardspace.info/Epstk/epstk(\d)(\d).zip.odt
